Function
resizeEdgeMap
Initializes an edge map
resizeEdgeMap(g, pm [, prototype])
Include Headers
seqan/graph_types.h
Parameters

g | A Graph. Types: Graph
pm | An External or Internal Property Map. Types: External Property Map, InternalMap, InternalPointerMap, InternalRawMap
prototype | An optional prototype that is used for initializing the property map.

Return Values
void
See Also
resizeVertexMap
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58